# $Revision: 1.211 $, $Date: 2009/09/24 14:46:31 $
#
# Conditional build:
%bcond_without	apidocs		# disable gtk-doc
%bcond_without	libthai		# don't build thai-lang module
%bcond_without	static_libs	# don't build static library
#
Summary:	System for layout and rendering of internationalized text
Summary(pl.UTF-8):	System renderowania międzynarodowego tekstu
Summary(pt_BR.UTF-8):	Sistema para layout e renderização de texto internacionalizado
Name:		pango
Version:	1.26.0
Release:	1
Epoch:		1
License:	LGPL v2+
Group:		X11/Libraries
Source0:	http://ftp.gnome.org/pub/GNOME/sources/pango/1.26/%{name}-%{version}.tar.bz2
# Source0-md5:	74ce18cfcc3ad0008a6ad56cfc535061
Patch0:		%{name}-xfonts.patch
Patch1:		%{name}-arch_confdir.patch
URL:		http://www.pango.org/
BuildRequires:	autoconf >= 2.59-9
BuildRequires:	automake >= 1:1.9
BuildRequires:	cairo-devel >= 1.7.6
BuildRequires:	docbook-dtd412-xml
BuildRequires:	docbook-style-xsl
BuildRequires:	fontconfig-devel >= 1:2.5.0
BuildRequires:	freetype-devel >= 2.1.7
BuildRequires:	glib2-devel >= 1:2.17.3
BuildRequires:	gobject-introspection-devel
%{?with_apidocs:BuildRequires:	gtk-doc >= 1.8}
BuildRequires:	gtk-doc-automake >= 1.8
%{?with_libthai:BuildRequires:	libthai-devel >= 0.1.9}
BuildRequires:	libtool >= 1:1.4.2-9
BuildRequires:	perl-base
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.197
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXft-devel >= 2.1.0
Requires:	cairo >= 1.7.6
Requires:	freetype >= 2.1.7
Requires:	glib2 >= 1:2.17.3
Obsoletes:	libpango24
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%if "%{_lib}" != "lib"
%define		libext		%(lib="%{_lib}"; echo ${lib#lib})
%define		_sysconfdir	/etc/%{name}%{libext}
%define		pqext		-%{libext}
%else
%define		_sysconfdir	/etc/%{name}
%define		pqext		%{nil}
%endif

%description
System for layout and rendering of internationalized text.

%description -l pl.UTF-8
System obsługi i renderowania międzynarodowego tekstu.

%description -l pt_BR.UTF-8
Pango é um sistema para layout e renderização de texto
internacionalizado.

%package devel
Summary:	System for layout and rendering of internationalized text
Summary(pl.UTF-8):	System obsługi i renderowania międzynarodowego tekstu
Summary(pt_BR.UTF-8):	Sistema para layout e renderização de texto internacionalizado
Group:		X11/Development/Libraries
Requires:	%{name} = %{epoch}:%{version}-%{release}
Requires:	cairo-devel >= 1.7.6
Requires:	freetype-devel >= 2.1.7
Requires:	glib2-devel >= 1:2.17.3
Requires:	xorg-lib-libX11-devel
Requires:	xorg-lib-libXft-devel >= 2.1.0
Obsoletes:	libpango24-devel

%description devel
Developer files for pango.

%description devel -l pl.UTF-8
Pliki developerskie pango.

%description devel -l pt_BR.UTF-8
Pango é um sistema para layout e renderização de texto
internacionalizado.

%package static
Summary:	Static pango libraries
Summary(pl.UTF-8):	Biblioteki statyczne pango
Summary(pt_BR.UTF-8):	Sistema para layout e renderização de texto internacionalizado
Group:		X11/Development/Libraries
Requires:	%{name}-devel = %{epoch}:%{version}-%{release}

%description static
Static pango libraries.

%description static -l pl.UTF-8
Biblioteki statyczne pango.

%description static -l pt_BR.UTF-8
Pango é um sistema para layout e renderização de texto
internacionalizado.

%package modules
Summary:	System for layout and rendering of internationalized text
Summary(pl.UTF-8):	System obsługi i renderowania międzynarodowego tekstu
Summary(pt_BR.UTF-8):	Sistema para layout e renderização de texto internacionalizado
Group:		X11/Development/Libraries
Requires(post,postun):	%{name} = %{epoch}:%{version}-%{release}
Requires:	%{name} = %{epoch}:%{version}-%{release}
%{?with_libthai:Requires:	libthai >= 0.1.9}

%description modules
System for layout and rendering of internationalized text.

This package contains pango modules for: arabic, bengali, devanagari,
gujarati, gurmukhi, hangul, hebrew, indic, myanmar, tamil, thai.

%description modules -l pl.UTF-8
System obsługi i renderowania międzynarodowego tekstu.

Pakiet zawiera moduły pango dla języków: arabic, bengali, devanagari,
gujarati, gurmukhi, hangul, hebrew, indic, myanmar, tamil, thai.

%description modules -l pt_BR.UTF-8
Pango é um sistema para layout e renderização de texto
internacionalizado.

%package apidocs
Summary:	Pango API documentation
Summary(pl.UTF-8):	Dokumentacja API pango
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
Pango API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API pango.

%package examples
Summary:	pango - example programs
Summary(pl.UTF-8):	pango - przykładowe programy
Group:		X11/Development/Libraries

%description examples
pango - example programs.

%description examples -l pl.UTF-8
pango - przykładowe programy.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{?with_apidocs:%{__gtkdocize}}
%{__libtoolize}
%{__aclocal}
%{__autoheader}
%{__autoconf}
%{__automake}
%configure \
	--enable-debug=%{?debug:yes}%{!?debug:minimum} \
	--%{?with_apidocs:en}%{!?with_apidocs:dis}able-gtk-doc \
	--enable-man \
	--%{?with_static_libs:en}%{!?with_static_libs:dis}able-static \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

> $RPM_BUILD_ROOT%{_sysconfdir}/pango.modules

cp examples/*.c $RPM_BUILD_ROOT%{_examplesdir}/%{name}-%{version}

%if "%{_lib}" != "lib"
# We need to have 32-bit and 64-bit pango-querymodules binaries
# as they have hardcoded LIBDIR.
# (needed when multilib is used)
mv $RPM_BUILD_ROOT%{_bindir}/pango-querymodules{,%{pqext}}
# fix man page too
mv $RPM_BUILD_ROOT%{_mandir}/man1/pango-querymodules{,%{pqext}}.1
%endif

# useless (modules loaded through libgmodule)
rm -f $RPM_BUILD_ROOT%{_libdir}/%{name}/1.6.0/modules/*.{la,a}

%{!?with_apidocs:rm -rf $RPM_BUILD_ROOT%{_gtkdocdir}/pango}

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig
umask 022
%{_bindir}/pango-querymodules%{pqext} > %{_sysconfdir}/pango.modules
exit 0

%postun -p /sbin/ldconfig

%post modules
umask 022
%{_bindir}/pango-querymodules%{pqext} > %{_sysconfdir}/pango.modules
exit 0

%postun modules
umask 022
%{_bindir}/pango-querymodules%{pqext} > %{_sysconfdir}/pango.modules
exit 0

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog HACKING NEWS README THANKS
%attr(755,root,root) %{_bindir}/pango-querymodules%{pqext}
%attr(755,root,root) %{_bindir}/pango-view
%attr(755,root,root) %{_libdir}/libpango-1.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpango-1.0.so.0
%attr(755,root,root) %{_libdir}/libpangocairo-1.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpangocairo-1.0.so.0
%attr(755,root,root) %{_libdir}/libpangoft2-1.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpangoft2-1.0.so.0
%attr(755,root,root) %{_libdir}/libpangox-1.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpangox-1.0.so.0
%attr(755,root,root) %{_libdir}/libpangoxft-1.0.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpangoxft-1.0.so.0
%dir %{_libdir}/pango
%dir %{_libdir}/pango/1.6.0
%dir %{_libdir}/pango/1.6.0/modules
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-basic-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-basic-x.so
%dir %{_sysconfdir}
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/pangox.aliases
%ghost %{_sysconfdir}/pango.modules
%{_mandir}/man1/pango-querymodules%{pqext}.1*
%{_mandir}/man1/pango-view.1*
%{_libdir}/girepository-1.0/*.typelib

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libpango-1.0.so
%attr(755,root,root) %{_libdir}/libpangocairo-1.0.so
%attr(755,root,root) %{_libdir}/libpangoft2-1.0.so
%attr(755,root,root) %{_libdir}/libpangox-1.0.so
%attr(755,root,root) %{_libdir}/libpangoxft-1.0.so
%{_libdir}/libpango-1.0.la
%{_libdir}/libpangocairo-1.0.la
%{_libdir}/libpangoft2-1.0.la
%{_libdir}/libpangox-1.0.la
%{_libdir}/libpangoxft-1.0.la
%{_pkgconfigdir}/pango.pc
%{_pkgconfigdir}/pangocairo.pc
%{_pkgconfigdir}/pangoft2.pc
%{_pkgconfigdir}/pangox.pc
%{_pkgconfigdir}/pangoxft.pc
%{_includedir}/pango-1.0
%{_datadir}/gir-1.0/*.gir

%if %{with static_libs}
%files static
%defattr(644,root,root,755)
%{_libdir}/libpango-1.0.a
%{_libdir}/libpangocairo-1.0.a
%{_libdir}/libpangoft2-1.0.a
%{_libdir}/libpangox-1.0.a
%{_libdir}/libpangoxft-1.0.a
%endif

%files modules
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-arabic-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-arabic-lang.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-hangul-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-hebrew-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-indic-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-indic-lang.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-khmer-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-syriac-fc.so
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-thai-fc.so
%if %{with libthai}
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-thai-lang.so
%endif
%attr(755,root,root) %{_libdir}/pango/1.6.0/modules/pango-tibetan-fc.so
%exclude %{_libdir}/pango/1.6.0/modules/pango-basic-fc.so
%exclude %{_libdir}/pango/1.6.0/modules/pango-basic-x.so

%if %{with apidocs}
%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/pango
%endif

%files examples
%defattr(644,root,root,755)
%{_examplesdir}/%{name}-%{version}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pango.spec,v $
Revision 1.211  2009/09/24 14:46:31  tommat
- BR: gobject-introspection-devel

Revision 1.210  2009/09/22 10:55:39  lisu
- really kill gir-repository-devel

Revision 1.209  2009/09/22 10:54:15  lisu
- up to 1.26.0
- kill gir-repository-devel, gobject-introspection-devel BRs
- DEVEL merge

Revision 1.208.2.5  2009/09/09 09:18:03  patrys
- 1.25.6

Revision 1.208.2.4  2009/08/25 14:02:11  patrys
- 1.25.5

Revision 1.208.2.3  2009/08/18 08:17:27  patrys
- 1.25.4

Revision 1.208.2.2  2009/08/13 13:28:05  lisu
- 1.25.3

Revision 1.208.2.1  2009/08/11 17:53:51  patrys
- 1.25.2

Revision 1.208  2009/07/25 22:04:30  arekm
- up to 1.24.5

Revision 1.207  2009/06/30 08:56:09  megabajt
- updated to 1.24.4

Revision 1.206  2009/05/13 15:11:38  blues
- CVE-2009-1194 note

Revision 1.205  2009/05/07 12:25:39  megabajt
- updated to 1.24.2

Revision 1.204  2009/04/14 11:33:14  megabajt
- updated to 1.24.1

Revision 1.203  2009/03/17 12:25:16  patrys
- 1.24.0

Revision 1.202.2.2  2009/03/17 12:23:39  patrys
- 1.24.0 [fixes: CVE-2009-1194]

Revision 1.202.2.1  2009/02/17 21:12:43  megabajt
- updated to 1.23.0

Revision 1.202  2008/12/16 16:55:45  megabajt
- updated to 1.22.4

Revision 1.201  2008/11/23 17:59:53  megabajt
- updated to 1.22.3

Revision 1.200  2008/11/06 00:12:03  arekm
- release 2

Revision 1.199  2008/10/31 12:33:24  megabajt
- updated to 1.22.2

Revision 1.198  2008/10/21 19:31:08  megabajt
- updated to 1.22.1
- removed obsolete -lt.patch

Revision 1.197  2008/09/28 15:42:48  megabajt
- merged from DEVEL

Revision 1.193.2.4  2008/09/23 19:17:33  qboosh
- updated to 1.22.0 (still on DEVEL - requires DEVEL cairo)

Revision 1.196  2008/07/05 18:44:08  megabajt
- updated to 1.20.5

Revision 1.195  2008/07/01 17:53:26  megabajt
- updated to 1.20.4

Revision 1.193.2.3  2008/06/17 11:19:59  megabajt
- updated to 1.21.3

Revision 1.193.2.2  2008/06/03 20:44:02  patrys
- 1.21.2

Revision 1.194  2008/05/23 21:11:21  megabajt
- updated to 1.20.3

Revision 1.193.2.1  2008-05-14 15:32:28  patrys
- 1.21.1

Revision 1.193  2008-04-10 13:28:29  megabajt
- updated to 1.20.2

Revision 1.192  2008-04-09 16:20:39  megabajt
- updated to 1.20.1

Revision 1.191  2008-03-31 20:02:43  glen
- release 2

Revision 1.190  2008-03-12 23:40:35  qboosh
- added lt patch (fixes build with libtool 2.2)

Revision 1.189  2008-03-10 16:59:04  megabajt
- updated to 1.20.0

Revision 1.188  2008-03-05 19:48:51  glen
- apidocs still built even if bcond off, so at least pass proper docdir and remove them

Revision 1.187  2008-01-08 22:56:28  qboosh
- uh uh; mv doesn't want to do nop, must be conditional

Revision 1.186  2008-01-08 20:20:54  glen
- rel 2

Revision 1.185  2008-01-08 20:18:31  glen
- skip sed, use shell construct

Revision 1.184  2008-01-08 20:02:45  qboosh
- better pqext handling, w/o unnecessary -32 on single-ABI (and bogusz on pure-64bit) archs
- ghost soname symlinks

Revision 1.183  2008-01-08 18:35:11  megabajt
- updated to 1.18.4
- changed pango-querymodules name. It has hardcoded LIBDIR and we should be
  able to install both versions, 32-bit and 64-bit.

Revision 1.182  2007-10-16 16:43:46  megabajt
- updated to 1.18.3

Revision 1.181  2007/09/18 13:39:01  megabajt
- updated to 1.18.2

Revision 1.180  2007/08/28 13:50:28  megabajt
- updated to 1.18.1
- added examples subpackage

Revision 1.179  2007/08/26 22:01:49  qboosh
- BR: libthai-devel for thai-lang module (+bcond)

Revision 1.178  2007/08/26 19:36:02  qboosh
- updated glib2 deps

Revision 1.177  2007/08/26 19:33:25  qboosh
- updated to 1.18.0
- updated arch_confdir patch
- clarified License

Revision 1.176  2007/06/24 13:58:07  qboosh
- unified

Revision 1.175  2007/06/18 15:11:45  glen
- revert AC deps

Revision 1.174  2007/06/18 15:02:27  glen
- revised archdir patch so /etc/pango or /etc/pango64 is used; rel 2

Revision 1.173  2007/05/03 12:15:16  qrczak
- 1.16.4

Revision 1.172  2007/04/12 22:03:07  aflinta
- up to 1.16.2

Revision 1.171  2007/03/16 00:25:19  glen
- todo update

Revision 1.170  2007/03/13 07:36:08  megabajt
- updated to 1.16.1, enabled arch_confdir patch

Revision 1.169  2007/02/27 16:46:52  megabajt
- updated to 1.16.0; merged changes from DEVEL

Revision 1.168  2007/02/13 07:16:51  glen
- tabs in preamble

Revision 1.167  2007/02/12 00:49:18  baggins
- converted to UTF-8

Revision 1.166  2007/01/31 20:24:34  megabajt
- updated to 1.14.10

Revision 1.165  2007/01/10 20:53:03  shadzik
- down to 1.14.9 (1.15.x is development and goes to DEVEL)
- noticed by megabajt

Revision 1.164.2.4  2007/02/16 20:04:03  megabajt
- updated to 1.15.6
- more verbose files

Revision 1.164.2.3  2007/02/12 13:20:14  baggins
- converted to UTF-8

Revision 1.164.2.2  2007/01/19 11:14:17  megabajt
- 1.15.4

Revision 1.164.2.1  2007/01/10 20:59:26  shadzik
- 1.15.3

Revision 1.164  2007/01/10 04:55:11  shadzik
- 1.15.2

Revision 1.163  2006/12/20 23:49:35  qboosh
- updated to 1.14.9

Revision 1.162  2006/11/25 19:24:13  megabajt
- release 2 (rebuild with P: *.la)

Revision 1.161  2006/11/22 10:24:21  megabajt
- up to 1.14.8

Revision 1.160  2006/10/14 21:01:27  grzegol
- 1.14.7

Revision 1.159  2006/10/12 22:17:22  megabajt
- up to 1.14.6

Revision 1.158  2006/10/03 09:35:54  grzegol
- 1.14.5

Revision 1.157  2006/09/16 16:20:06  grzegol
- 1.14.4

Revision 1.156  2006/09/05 19:04:06  grzegol
- 1.14.3

Revision 1.155  2006/08/23 17:23:59  freetz
- 1.14.2

Revision 1.154  2006/08/21 19:54:29  freetz
- fixed stupid typo, rel.2

Revision 1.153  2006/08/21 19:31:50  freetz
- 1.14.1

Revision 1.152  2006/08/09 16:11:56  freetz
- 1.14.0, updated deps

Revision 1.151  2006/08/01 17:19:10  freetz
- 1.13.5

Revision 1.150  2006/07/25 15:58:01  freetz
- 1.13.4, removed LDFLAGS

Revision 1.149  2006/07/11 17:19:16  freetz
- 1.13.3

Revision 1.148  2006/07/10 20:43:51  freetz
- --as-needed support, updated deps

Revision 1.147  2006/06/29 13:00:00  pluto
- release 2 for rebuild and kill %libdir/libpng12.la in pangocairo.la.

Revision 1.146  2006/06/12 20:05:04  freetz
- 1.13.2, updated BR

Revision 1.145  2006/06/07 13:04:36  freetz
- rel.2

Revision 1.144  2006/05/23 22:50:10  freetz
- 1.13.1, force bleeding edge deps

Revision 1.143  2006/04/28 08:37:18  paladine
- updated to 1.12.2
- added TODO

Revision 1.142  2006/04/07 13:45:12  freetz
- 1.12.1

Revision 1.141  2006/03/27 20:32:48  qboosh
- merged from DEVEL

Revision 1.140  2006/03/04 19:51:18  qboosh
- updated to 1.10.4 (crasher assertion fix)

Revision 1.139  2006/02/18 17:03:37  qboosh
- BR autoconf >= 2.59-9 for fixed AC_PATH_X(TRA)

Revision 1.138  2006/02/18 16:03:38  qboosh
- AC-branched, switched to modular xorg

Revision 1.137  2006/02/18 16:02:06  qboosh
- dropped xlibs patch

Revision 1.136  2006/02/08 15:54:36  freetz
- 1.10.3

Revision 1.135.2.10  2006/03/13 08:05:31  freetz
- 1.12.0

Revision 1.135.2.9  2006/02/27 09:00:23  freetz
- 1.11.99

Revision 1.135.2.8  2006/02/21 14:45:41  freetz
- 1.11.6

Revision 1.135.2.7  2006/02/18 17:02:52  qboosh
- BR autoconf >= 2.59-9 for fixed AC_PATH_X(TRA)

Revision 1.135.2.6  2006/02/18 16:07:06  qboosh
- libXrender is just implicit dependency (through libXft) - removed from deps

Revision 1.135.2.5  2006/02/11 20:50:35  freetz
- 1.11.5

Revision 1.135.2.4  2006/02/06 17:11:45  freetz
- 1.11.4, switched to modular xorg, dropped xlibs cruft

Revision 1.135.2.3  2006/01/31 15:25:22  freetz
- 1.11.3

Revision 1.135.2.2  2006/01/18 15:20:00  freetz
- corrected glib BR/R

Revision 1.135.2.1  2006/01/18 15:17:43  freetz
- 1.11.2, apidocs subpkg

Revision 1.135  2005/12/10 17:25:05  sparky
- added arch-dependant config dir support, bconded, default off

Revision 1.134  2005/12/04 22:34:26  glen
- adapterized (sorted verify flags)

Revision 1.133  2005/11/29 23:16:58  freetz
- 1.10.2

Revision 1.132  2005/10/04 17:50:11  freetz
- 1.10.1

Revision 1.131  2005/09/23 12:08:50  djurban
- no more gtk-doc BUAHAHAHAHA

Revision 1.130  2005/09/23 11:54:33  qboosh
- unified bcond header

Revision 1.129  2005/09/23 11:34:09  djurban
- gtkdocsize bconded, without it gtk-doc is required even when building without apidocs

Revision 1.128  2005/09/19 18:28:57  djurban
- forgot to aadd bconds in %files

Revision 1.127  2005/09/19 18:27:40  djurban
- standardise static_libs and s/doc/apidocs/ to properly get rid of gtk-doc if compiled without it

Revision 1.126  2005/08/30 18:16:47  arekm
- merged from DEVEL

Revision 1.125  2005/07/27 17:31:21  freetz
- 1.8.2

Revision 1.124  2005/05/23 14:25:39  qboosh
- gpm-friendly Source0 URL

Revision 1.124.2.9  2005/08/17 19:19:37  aflinta
- require official versions

Revision 1.124.2.8  2005/08/15 23:15:21  freetz
- 1.10.0

Revision 1.124.2.7  2005/08/14 15:15:04  freetz
- 20050814 snap (for cairo with included libpixman)

Revision 1.124.2.6  2005/07/26 19:25:58  freetz
- 1.9.1

Revision 1.124.2.5  2005/07/26 14:16:10  freetz
- require bleeding edge cairo (0.5.3)

Revision 1.124.2.4  2005/07/23 12:11:30  freetz
- 20050723 snap (cairo font rendering related changes)

Revision 1.124.2.3  2005/07/19 06:52:50  wiget
- BR/R cairo >= 0.5.1

Revision 1.124.2.2  2005/07/02 20:32:55  freetz
- updated BRs/Rs (cairo stuff)

Revision 1.124.2.1  2005/07/02 20:17:49  freetz
- 1.9.0, changlog cut, use ftp.gtk.org
